vscode运行命令是报错:标记“&&”不是此版本中的有效语句分隔符。

Scroll Down

今天在vscode运行

npm install && npm run dev
时报错:标记“&&”不是此版本中的有效语句分隔符。


百度了解决办法:

在setting.json 中 加入

"terminal.integrated.shell.windows": "powershell.exe"
但是还是不行,后来想了办法 把&&改成 ;试了一下,果然成功了

npm install ; npm run dev
搞定了。